Comment 3 for bug 956147

Ken VanDine (ken-vandine) wrote :

The fix we had needs to be reverted, it relied on gtk in the indicator-messages-service, which isn't parallel installable. The gtk3 build get installed in the package.